
body{
    font-family: sans-serif;
    background: #CACBCE;
}

.menu{
    list-style-type:none ;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 70px;
    box-sizing: border-box;
    background-color: black;
}

.menu li{
    display: inline-block;
    padding: 10px;
    padding-left: 20px;
}

.menu li a{
    display: block;
    text-decoration: none;
    color: #585A58;
}

.registrar{
    color: white;
}

.container{
    display: grid;
    background: black;
    padding:5px;
    color: white;
    box-sizing: border-box;
    box-shadow: 7px 13px 37px #000;
}

.campo{
    display: grid;
    grid-template-columns: 30% 70%;
    color:white;
    box-sizing: border-box;
    background: #1F2125;
    padding: 15px;
}

.label{
    grid-column-start: 1;
    width: 100%;
    padding-right: 20px;
    text-align: center;
    
}

.input{
    grid-column-start: 2;
    width: 100%;
    height: 30px;
}
